Subject: SC22 N2870 - Venue Information and Draft Agenda for WG20 May 1999 Meeting

From: William Rinehuls <[email-masked]>
Date: Tue, 29 Dec 1998 12:37:13 -0500 (EST)

____________________ beginning of title page ______________________
ISO/IEC JTC 1/SC22
Programming languages, their environments and system software interfaces
Secretariat:  U.S.A.  (ANSI)

ISO/IEC JTC 1/SC22
N2870

TITLE:
Venue Information and Draft Agenda for SC22/WG20 (Internationalization)
Meeting on May 3-7, 1999 in Paoli, Pennsylvania, USA

DATE ASSIGNED:
1998-12-29

SOURCE:
Secretariat, ISO/IEC JTC 1/SC22

BACKWARD POINTER:
N/A

DOCUMENT TYPE:
Draft Agenda

PROJECT NUMBER:
N/A

STATUS:
N/A

ACTION IDENTIFIER:
FYI

DUE DATE:
N/A

DISTRIBUTION:
Text

CROSS REFERENCE:
N/A

DISTRIBUTION FORM:
Open

Address reply to:
ISO/IEC JTC 1/SC22 Secretariat
William C. Rinehuls
8457 Rushing Creek Court
Springfield, VA 22153 USA
Telephone:  +1 (703) 912-9680
Fax:  +1 (703) 912-2973
email:  [email-masked]

____________ end of title page; beginning of document ______________

NOTICE AND PRELIMINARY AGENDA - PAOLI
ISO/IEC JTC 1 SC22/WG20
Meeting #16 - Internationalization
December 30, 1998

Meeting Dates:	May 3-7, 1999
9:00 a.m. to 5:00 p.m., Monday through Thursday
9:00 a.m. to 1:00 p.m. on Friday

Meeting Location: 	Unisys Corporation
Customer Center 
2476 Swedesford Road
Paoli, PA  19355
USA

Host-Contact:	Arnold F. Winkler
Unisys B203-14
2476 Swedesford Road
Paoli, PA  19355
USA
Tel: +1-610-648-2055
Fax: +1-610-695-5473
E-mail: [email-masked]

Convenor:	Arnold F. Winkler
Unisys B203-14
2476 Swedesford Road
Paoli, PA  19355
USA
Tel: +1-610-648-2055
Fax: +1-610-695-5473
E-mail: [email-masked]

Please find driving instructions and hotel information in SC22/WG20 N593

Please notify the host and the convenor about your country's delegation

Preliminary Agenda:

DATE:		May 3-7, 1999

TIME:		 9:00 a.m. to 5:00 p.m., Monday through Thursday
		 9:00 a.m. to 1:00 p.m. on Friday

LOCATION:	Unisys Corporation
Customer Center 
2476 Swedesford Road
Paoli, PA  19355
USA

AGENDA ITEMS:
1. Introduction and announcements by Convenor
2. Introduction of national delegations, liaisons, and cooperation partners
3. Appointment of chairperson, secretary, and drafting committee
4. Approval of prior meeting's minutes
5. Future Meeting Schedule and Plans
6. Recognition of new documents and assignment to agenda items
7. Approval of Agenda
8. Liaison Reports 
  8.1 Additions/deletions/changes to liaisons
  8.2 SC22/WG4, COBOL
  8.3 SC22/WG5, Fortran 
  8.4 SC22/WG14, C
  8.5 SC22/WG15, POSIX
  8.6 SC22/WG21, C++
  8.7 SC2/WG2
  8.8 GUIDE/SHARE Europe
  8.9 JTC1 WG5
  8.10 CEN TC 304
  8.11 TC37
  8.12 ITU-T
9. Review of prior meetings action items
10. Revision of TR 10176
11. International string ordering  ISO/IEC CD 14651
12. Cultural convention-specification standard  ISO/IEC CD 14652
13. Registration of cultural elements  ISO/IEC 15897
14. Internationalization API standard ISO/IEC 15435
15. ISO/IEC 10646 Issues
16. Other business
17. Review of Priorities and Target Dates
18. Review of Actions Items from this meeting
19. Approval of Resolutions
20. Adjournment

===================================

SC22/WG20 N593

WG20 meeting #16 in PAOLI, PA, hosted by Unisys.

Directions to
Unisys East Coast Development Center (Tredyffrin)
2476 Swedesford Road, Malvern (Paoli), PA 19355

Main phone:  (610) 648-4000
Arnold's phone :  (610) 648-2055

>From Philadelphia Airport:

Take I-95 South to exit 7, 476 North, direction Plymouth Meeting .  Follow
476 North to the Schuylkill Expressway (I-76). Take I-76 West to Route 202
South.  Follow directions from King of Prussia area.

>From the Pennsylvania Turnpike (I-276):

Exit at King of Prussia (Exit #24).  Take the second right onto 202 South.
Follow directions from King of Prussia area.

>From Philadelphia (I-76):

Take the Schuylkill Expressway (I-76) West to Route 202 South. Follow
directions from King of Prussia area.

>From King of Prussia (North) area - about a 15 minute drive:

Take 202 South to the Route 29 North exit (Great Valley exit).  Turn right
at the first light (Swedesford Road).  Unisys "East Coast Development
Center" (2476 Swedesford Road) will be on the right.   Park in the Visitor
or Customer parking spots along the front of the building and enter using
the main entrance in the front of the building. 

>From West Chester/Wilmington (South) areas - about a 15 minute drive from
West Chester:

Take 202 North to Route 29 North exit (Great Valley exit).  Follow signs to
Route 29 North (take a right at the first light, and another right at the
next light).  At the Sunoco station, take a right onto Swedesford Road.
After the second traffic light, Unisys "East Coast Development Center" (2476
Swedesford Road) will be on the right. 

Park in the Visitor or Customer parking spots along the front of the
building and enter using the main entrance in the front of the building.

============================================================================
===

Local Hotels
Phone number
Driving distance to Unisys:

Comfort Inn - Exton
(610) 524-8811
About 15 minutes

Comfort Inn - Valley Forge
(610) 962-0700
About 15 minutes

Desmond Great Valley Hotel
(610) 296-9800
Less than 5 minutes

Hilton - Valley Forge
(610) 337-1200
About 15 minutes

Holiday Inn - Exton
(610) 363-1100
About 15 minutes

Macintosh Inn
(610) 651-0400
About 5 minutes

Mariott - Philadelphia West -Conshohocken
(610) 941-5600
About 20 minutes

Mariott - Philadelphia Airport
(215) 492-9000
About 45 minutes

Mariott - Valley Forge Hotel 
(610) 647-6700
About 10 minutes

Sheraton - Great Valley Hotel
(610) 524-5500
About 10 minutes

Sheraton - Valley Forge Hotel
(610) 337-2000
About 15 minutes

Summerfield Suites
(610) 296-4343
About 5 minutes

____________________________________________________________________________
______
Desmond Great Valley Hotel
	One Liberty Boulevard
	Malvern, PA  19355
	(610) 296-9800

>From Philadelphia Airport to the Desmond Great Valley Hotel:
Take I-95 South to 476 North.  Follow 476 North to the Schuylkill Expressway
(I-76) West to Route 202 South.  Take 202 South to the Route 29 North exit
(Great Valley exit).  At the end of the ramp, proceed through the light (at
Swedesford Road) onto Liberty Boulevard.  The hotel will be on the right.

>From Desmond Great Valley Hotel to Unisys Tredyffrin:
	Take a left onto Liberty Boulevard to Swedesford Road.  Turn left
onto Swedesford.  Unisys East Coast Development Center (2476 Swedesford
Road) will be on your right.

____________________________________________________________________________
______
Mariott - Valley Forge Hotel 	
	888 Chesterbrook Blvd	
	Wayne, PA  19087
	(610) 647-6700

>From Philadelphia Airport to the Mariott - Valley Forge Hotel:
Take I-95 South to 476-North.  Follow 476-North to I-76 (Schuylkill
Expressway) West.  Follow I-76 West to Route 202 South.  Take 202 South to
the Chesterbrook Boulevard exit.  The hotel will be on the right.

>From the Mariott - Valley Forge Hotel to Unisys Tredyffrin facility:
At the bottom of the hotel driveway, go straight through the traffic light
(onto Dupertail road).  At the end of Dupertail Road, turn right onto
Swedesford Road.  After Loop Road (on the left), take the first left into
the Unisys East Coast Development Center (2476 Swedesford Road).

____________________________________________________________________________
______
Mariott - Philadelphia West (Conshohocken) Hotel 	
	111 Crawford Avenue
	West Conshohocken, PA 19428
	(610) 941-5600

>From Philadelphia Airport to the Mariott - Conshohocken Hotel:
Take I-95 South to 476-North.  Follow 476-North to Exit 6A (Conshohocken
Route 23).  Take a right at the light onto Matson Ford Road.  Take a right
at the light onto Front Street.  Take a left at the Mobil gas station.  The
hotel will be on the left.

>From the Mariott - Conshohocken Hotel to Unisys Tredyffrin facility:
Follow signs to Route I-76 West. Take I-76 West, and exit onto 202 South.
Take 202 South to the Route 29 North exit (Great Valley exit).  At the end
of the ramp, bear right onto Swedesford Road.  Unisys East Coast Development
Center (2476 Swedesford Road) will be on your right.
____________________________________________________________________________
______
Sheraton - Great Valley Hotel
	Route 202 and Route 30
	Frazer, PA  
	(610) 524-5500

>From Philadelphia Airport to the Sheraton - Great Valley Hotel:
Take I-95 South to 476 North.  Follow 476 North to the Schuylkill Expressway
(I-76) West to Route 202 South. Exit onto Route 30 East (Frazer).  You will
go under Route 202, and the Sheraton will be on your left.

>From Sheraton - Great Valley Hotel to Unisys Tredyffrin:
Take a right out of the hotel parking lot onto Route 30 West.  Take 202
North to the Route 29 North exit (Great Valley exit).  Follow signs to Route
29 North (take a right at the first light, and then a right at the next
light).  At the Sunoco station, take a right onto Swedesford Road.  After
the second light, Unisys East Coast Development Center (2476 Swedesford
Road) will be on the right. 
____________________________________________________________________________
_____
Sheraton - Valley Forge Hotel
	1160 First Avenue
	King of Prussia, PA 19406	
	(610) 337-2000
>From Philadelphia Airport to the Sheraton - Valley Forge Hotel:
Take I-95 South to 476-North.  Follow 476-North to I-76 (Schuylkill
Expressway) West.  Follow I-76 West, and exit at Exit 25.  Bear right at the
first light onto Mall Boulevard.  Take a right at the next light onto North
Gulph Road.  At the fourth traffic light, turn right onto First Avenue.  The
hotel will be on the left.
>From the Sheraton - Valley Forge Hotel to Unisys Tredyffrin facility:
Turn right out of the hotel parking lot onto First Avenue.  At the light (at
Upper Gulph Road), proceed straight onto 422 East.  Exit onto 202 South.
Take 202 South to the Route 29 North exit (Great Valley exit).  At the end
of the ramp, bear right onto Swedesford Road.  Unisys East Coast Development
Center (2476 Swedesford Road) will be on your right. 

____________________________________________________________________________
_____
Macintosh Inn 
	1 Morehall Road
	Malvern, PA  19355
	(610) 651-0400

Summerfield Suites
	20 Morehall Road
	Malvern, PA 19355
	(610) 296-4343

>From Philadelphia Airport to the Macintosh Inn or Summerfield Suites:
Take I-95 South to 476 North.  Follow 476 North to I-76 (Schuylkill
Expressway) West.  Follow I-76 West to Route 202 South.  Take 202 South to
the Malvern exit (29-South).  Turn right onto 29 South.  The Macintosh Inn
and Summerfield Suites are at the second traffic light.

>From the Macintosh Inn or Summerfield Suites to Unisys Tredyffrin facility:
Take 29-North (back towards Route 202), cross over 202, and turn right at
the Sunoco Service station onto Swedesford Road.  After the second traffic
light, Unisys East Coast Development Center (2476 Swedesford Road) will be
on the right. 

____________________________________________________________________________
_____
Hilton Hotel - Valley Forge
	251 West DeKalb Pike
	King of Prussia, PA 19406	
	(610) 337-1200

>From Philadelphia Airport to the hotel: 
Take I-95 South to 476-North.  Follow 476-North to I-76 West (Schuylkill
Expressway).  Follow I-76 West, and exit at Exit 26A (202 North).  Take
202-North for approximately one mile, and the Hilton will be on your right
(the hotel is 1/2 mile past the King of Prussia Mall).

>From the Valley Forge Hilton Hotel to Unisys Tredyffrin facility:
Turn left out of the hotel parking lot onto 202-South.  Take 202-South to
the Route 29 North exit (Great Valley exit).  At the end of the ramp, bear
right onto Swedesford Road. Unisys East Coast Development Center (2476
Swedesford Road) will be on your right. 

____________________________________________________________________________
_____
Comfort Inn - Exton
	5 North Pottstown Pike
	Exton, PA  19341
	(610) 524-8811

Holiday Inn - Exton
	815 North Pottstown Pike
	Exton, PA  19341
	(610) 363-1100

>From Philadelphia Airport to Exton Hotels:
Take I-95 South to 476 North.  Follow 476 North to the Schuylkill Expressway
(I-76) West to Route 202 South. Exit onto Route 30 West.  Take Route 30 West
to Route 100 North (Pottstown Pike).  The Holiday Inn will be first, on the
left.  Comfort Inn is about 2 miles north, on the right.

>From Exton Hotels to Unisys Tredyffrin:
Take Route 100 South (Pottstown Pike) to Route 30 East.  Take Route 30 East
and exit onto Route 202 North.  Follow Route 202 North to the Route 29 North
exit (Great Valley exit).  Follow signs to Route 29 North (take a right at
the first light, and then a right at the next light).  At the Sunoco
station, take a right onto Swedesford Road.  After the second light, Unisys
East Coast Development Center (2476 Swedesford Road) will be on the right. 

___________________ end of SC22 N2870 ______________________________